Bug 920611 - gputils-1.0.0 is available
Summary: gputils-1.0.0 is available
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gputils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Roy Rankin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-12 12:52 UTC by Upstream Release Monitoring
Modified: 2013-03-16 14:26 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-16 14:26:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-03-12 12:52:46 UTC
Latest upstream release: 1.0.0
Current version in Fedora Rawhide: 0.14.3
URL: http://sourceforge.net/api/file/index/project-name/gputils/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Roy Rankin 2013-03-12 21:08:37 UTC
1.0.0 has severe problems with extended instructions, waiting for next release due soon which fixes these problems

Comment 2 Alain Portal 2013-03-15 21:17:46 UTC
(In reply to comment #1)
> 1.0.0 has severe problems with extended instructions, waiting for next
> release due soon which fixes these problems

This is a fucking stupid automatic bug report!
"Big brother is watching you!"
Please, don't consider!
I'm waiting patiently for upstream 1.1.0, I don't need a robot...

Comment 3 Till Maas 2013-03-16 10:17:14 UTC
(In reply to comment #2)

> This is a fucking stupid automatic bug report!

Please watch your language:
http://fedoraproject.org/code-of-conduct

> I'm waiting patiently for upstream 1.1.0, I don't need a robot...

As someone already figured out, you can just remove the entry from the above mentioned wiki page. Also you can black list your user account to not get any reports for packages you own. No cursing needed.

Comment 4 Shakthi Kannan 2013-03-16 14:26:23 UTC
gputils has been removed from Fedora URM.


Note You need to log in before you can comment on or make changes to this bug.